/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"Setting" = "Ajuste";
//
"Install automatically" = "Instalar Automáticamente";
"Delete automatically" = "Eliminar Automáticamente";
"Bubble Notice" = "Notificaciones en Globos";
"Awake when Downloading" = "Mantener Encendido al Descargar";
"Vibrate After Install" = "Vibrar al Instalar";


"Share" = "Compartir";
//
"Wireless Sharing" = "Compartir por WiFi";
